[needs-packaging] planeshift

Bug #226230 reported by Pander on 2008-05-03
24
This bug affects 4 people
Affects Status Importance Assigned to Milestone
Ubuntu
Wishlist
MOTU
Declined for Jaunty by Steve Langasek
Nominated for Lucid by neojames

Bug Description

name: PlaneShift

url: http://www.planeshift.it/

description: PlaneShift is a Role Playing Game immersed into a 3D virtual fantasy world which is FULLY FREE to play. Today you can explore the virtual world, interact with other players or with server controlled creatures, fight monsters, cast spells, solve quests and puzzles, improve your character, gain magical items and more.

comments: downloads are here: http://www.planeshift.it/download.html

Greg A (etulfetulf) wrote :

Whilst the Planeshift engine is licensed under the GPL, the game content is not (it is a propietary license). This makes including it in Ubuntu very unlikely.

Greg A (etulfetulf) wrote :

And for more information:
http://www.planeshift.it/license.html

graingert (tagrain) wrote :

Two packages, planeshift and planeshift-data in the multiverse, or restricted repositories

Tommi Saira (tommisaira) wrote :

Playdeb has been made .deb packpage of this: http://www.playdeb.net/software/PlaneShift

neojames (neojames11) wrote :

I think it would be a great idea to package this and other MMO's so that we can completely dispel the opinion that Linux is impossible to game on.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers